Lorry is licensed under the [Apache Licence 2.0](https://www.apache.org/licenses/LICENSE-2.0). 

See the full license text in the [Lorry repository](https://gitlab.com/CodethinkLabs/lorry/lorry2/-/blob/main/LICENSE).

```
Copyright 2024 Codethink Ltd.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
```

